/* help CSS */
#help-box #help-box-popup-table
{
	background-color:#2f8a5c;
	border: solid 7px #5aa07c;
}

#help-box #help-box-title {
    position:relative;
	display:block;
	top:7px;
	margin-left:80px;
	width:1062px;
	height:69px;
    background: url(../img/viewer/help_title.png) no-repeat
}

#help-box #help-box-con {
    border: solid 7px #5aa07c;
}

.help-box-con-top
{
	color:#3c3d3c;
	background-color:#e4e4e4;
}

.help-box-con-top-title
{
	position:relative;
	display:inline-block;
	width:76%;
	height:100%;
	font-size:50px;
	font-weight:bold;
	line-height:110px;
	margin-left: 15px;
	text-indent:45px;
	background-position:0px 45px;
    margin-top: 8px;
}

.help-box-con-middle-item {
    position:relative;
	display:table;
	width:100%;
}

.book-popup-con-view-middle {
    margin-bottom: 70px;
}

.help-box-con-middle-wrap {
    width: 100%;;
    margin: 0 auto;
}

.help-box-con-middle-left {
    display: inline-block;
    width: 50%;
}

.help-box-con-topImg {
    margin: 0 auto;
    width: 968px;
    height: 899px;
    background: url(../img/viewer/help_img1.png) no-repeat
}

.help-box-con-middle-right {
    width: 955px;
    vertical-align: top;
    display: inline-block;
}

.help-box-con-middle-right p {
    text-align: left;
    font-size: 43px;
    line-height: 60px;
    color: #555;
    margin: 0 auto;
    margin-left: 25px;
    margin-top: 10px;
    word-break: keep-all;
}

.con2 .book-popup-con-view-middle-table {
    width: 100%;
}

.con2 .book-popup-con-view-middle-table th {
    text-align: center;
    font-size: 44px;
    color: #2f8a5c;
    margin-top: 25px;
    padding-bottom: 15px;
    border-color: transparent;
}

.con2 .book-popup-con-view-middle-table th:first-child {
    width: 227px;
}

.con2 .book-popup-con-view-middle-table th:nth-child(2) {
    width: 248px;
}

.con2 .book-popup-con-view-middle-table th:nth-child(3) {
    width: 287px;
}

.con2 .book-popup-con-view-middle-table>tbody>tr>td {
    border: solid 1px #e4e4e4;
    text-align: center;
    border-left: none;
    font-size: 44px;
    color: #555555;
    height: 190px!important;
}

.con2 .book-popup-con-view-middle-table tr td:last-child {
    border-right: none;
    text-align: left;
    padding-left: 15px;
}

.con3 .book-popup-con-view-middle-table {
    width: 100%;
}

.con3 .book-popup-con-view-middle-table thead tr th {
    padding-left: 65px;
    text-align: left;
    padding-bottom: 15px;
    border-bottom: solid 1px #e4e4e4;
}

.con3 .book-popup-con-view-middle-table thead tr th img {
    vertical-align: middle;
    margin-right: 10px;
}

.con3 .book-popup-con-view-middle-table thead tr th span {
    font-size: 44px;
    color: #2f8a5c;
    vertical-align: middle;
}

.con3 .book-popup-con-view-middle-table thead:nth-child(3) tr th {
    padding-top: 20px;
}

.con3 .book-popup-con-view-middle-table tbody tr td {
    padding-bottom: 20px;
    padding-left: 65px;
}

.con3 .book-popup-con-view-middle-table tbody tr:first-child td:first-child {
    padding-top: 20px;
}

.con3 .book-popup-con-view-middle-table tbody tr td img {
    vertical-align: middle;
    margin-right: 30px;
}

.con3 .book-popup-con-view-middle-table tbody tr td div {
    display: inline-block; 
    vertical-align: middle;
    width: 60%;
}

.con3 .book-popup-con-view-middle-table tbody tr td div p:first-child {
    font-size: 44px;
    color: #000;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 60px;
}

.con3 .book-popup-con-view-middle-table tbody tr div p:last-child {
    font-size: 44px;
    color: #555;
    line-height: 60px;
    word-break: keep-all;
}

.con4 .book-popup-con-view-middle-wrap {
    padding-left: 65px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e4e4e4;
}

.con4 .book-popup-con-view-middle-wrap:first-child .book-popup-con-view-text, .con4 .book-popup-con-view-middle-wrap:nth-child(2) .book-popup-con-view-text {
    margin-left: 20px;
    margin-right: 65px;
}

.con4 .book-popup-con-view-middle-wrap:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.con4 .book-popup-con-view-title {
    font-weight: bold;
    color: #2f8a5c;
    font-size: 48px;
    margin-bottom: 10px;
}

.con4 .book-popup-con-view-text {
    color: #555;
    font-size: 43px;
    line-height: 60px;
    word-break: keep-all;
}

.con4 .book-popup-con-view-middle-wrap:nth-child(2) .book-popup-con-view-text span {
    color: #000;
    font-weight: bold;
}




